.fileBoxBorder {
	background-color: #9CB1D4;
	background: #9CB1D4;
	border: #9CB1D4;
}

.fileBoxHeader {
	background-color: #D0DEEC;
	background: #D0DEEC;
}

.fileBoxContents {
	background-color: #EEF5F8;
	background: #EEF5F8;
}

.fileLabel {
	font-family: monospace;
}